Subject: [Sip] RFID experiment

From: Henning Schulzrinne <[email-masked]>
Date: Fri, 14 Nov 2008 10:12:55 -0500

As you saw on the IETF list, we'll be conducting an experiment of  
using RFID cards to identify speakers at the microphone during the SIP  
and SIPPING WG meetings, based on a prototype developed by a project  
student in my lab, Athar Shiraz Siddiqui. Speaker names and  
affiliations will be announced to the Jabber chat room. We only have  
50 cards this time around, so please let Athar, cc'ed, know if you'd  
like to participate and we'll make a you badge. We'll add all authors  
of drafts on the agenda automatically, so you only need to respond if  
you intend to come to the microphone, but are not on the agenda.

Thanks for your help.

Henning
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: Jonathan Rosenberg <[email-masked]>
Date: Sun, 16 Nov 2008 11:19:00 -0500

Henning,

This is a great idea and I look forward to participating. Can you let 
everyone know, how will we obtain the RFID badges? Do we need to look 
for you and/or Athar or is there a desk set up somewhere to pick them up?

-Jonathan R.

Henning Schulzrinne wrote:
> As you saw on the IETF list, we'll be conducting an experiment of using 
> RFID cards to identify speakers at the microphone during the SIP and 
> SIPPING WG meetings, based on a prototype developed by a project student 
> in my lab, Athar Shiraz Siddiqui. Speaker names and affiliations will be 
> announced to the Jabber chat room. We only have 50 cards this time 
> around, so please let Athar, cc'ed, know if you'd like to participate 
> and we'll make a you badge. We'll add all authors of drafts on the 
> agenda automatically, so you only need to respond if you intend to come 
> to the microphone, but are not on the agenda.
> 
> Thanks for your help.
> 
> Henning

-- 
Jonathan D. Rosenberg, Ph.D.                   111 Wood Avenue South
Cisco Fellow                                   Iselin, NJ 08830
Cisco, Voice Technology Group
[email-masked]
http://www.jdrosen.net                         PHONE: (408) 902-3084
http://www.cisco.com
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

---

From: Kumiko Ono <[email-masked]>
Date: Sun, 16 Nov 2008 16:18:59 -0500

Omer and I will distribute the RFID cards to those who registered for  
this trial at the chair's desk in Salon D during the break before the  
SIP session on Monday.

Thanks,
Kumiko

On Nov 16, 2008, at 11:19 AM, Jonathan Rosenberg wrote:

> Henning,
>
> This is a great idea and I look forward to participating. Can you  
> let everyone know, how will we obtain the RFID badges? Do we need to  
> look for you and/or Athar or is there a desk set up somewhere to  
> pick them up?
>
> -Jonathan R.
>
>> using RFID cards to identify speakers at the microphone during the  
>> SIP and SIPPING WG meetings, based on a prototype developed by a  
>> project student in my lab, Athar Shiraz Siddiqui. Speaker names and  
>> affiliations will be announced to the Jabber chat room. We only  
>> have 50 cards this time around, so please let Athar, cc'ed, know if  
>> you'd like to participate and we'll make a you badge. We'll add all  
>> authors of drafts on the agenda automatically, so you only need to  
>> respond if you intend to come to the microphone, but are not on the  
>> agenda.
>> Thanks for your help.
>> Henning

---

From: "DRAGE, Keith \(Keith\)" <[email-masked]>
Date: Mon, 17 Nov 2008 17:47:33 +0100

Can I ask that people collecting cards get there early - we will be
starting the meeting on time.

Keith 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Kumiko Ono
> Sent: Sunday, November 16, 2008 9:19 PM
> To: Jonathan Rosenberg
> Cc: IETF SIP List; [email-masked]; Athar Shiraz 
> Siddiqui; Henning Schulzrinne
> Subject: Re: [Sip] RFID experiment
> 
> Omer and I will distribute the RFID cards to those who 
> registered for this trial at the chair's desk in Salon D 
> during the break before the SIP session on Monday.
> 
> Thanks,
> Kumiko
> 
> 
> > for you and/or Athar or is there a desk set up somewhere to 
> pick them 
> > up?
> >
> > -Jonathan R.
> >
> >> This list is for NEW development of the core SIP Protocol Use 
> >> [email-masked] for questions on current sip Use 
> >> [email-masked] for new developments on the application of sip
> >
> > -- 
> > This list is for NEW development of the core SIP Protocol Use 
> > [email-masked] for questions on current sip Use 
> > [email-masked] for new developments on the application of sip
> >
> 
> This list is for NEW development of the core SIP Protocol Use 
> [email-masked] for questions on current sip

---

From: Kumiko Ono <[email-masked]>
Date: Thu, 20 Nov 2008 17:07:03 -0600

Dear the RFID trail participants:

We appreciate your corporation for this experiment.
After the Ecrit session, I'd like to collect the RFID cards. If you  
come to the SIPPING session tomorrow, it would be also fine to return  
the card to the chair desk  in the beginning of the session (not at  
the end).

Thanks,
Kumiko

---

From: Jonathan Rosenberg <[email-masked]>
Date: Fri, 21 Nov 2008 10:19:54 -0500

I accidentally went home with the RFID card. Can you provide a mailing 
address for me (and likely others) to mail them back to you?

Thanks,
Jonathan R.

Kumiko Ono wrote:
> After the Ecrit session, I'd like to collect the RFID cards. If you come 
> to the SIPPING session tomorrow, it would be also fine to return the 
> card to the chair desk  in the beginning of the session (not at the end).
> 
> Thanks,
> Kumiko
>

---

From: Henning Schulzrinne <[email-masked]>
Date: Fri, 21 Nov 2008 10:54:21 -0500

Just keep the cards until the next IETF. (You are now a card-carrying  
member of the IETF...) We'll probably repeat the experiment, unless it  
was more trouble than it's worth.

Henning

On Nov 21, 2008, at 10:19 AM, Jonathan Rosenberg wrote:

> I accidentally went home with the RFID card. Can you provide a  
> mailing address for me (and likely others) to mail them back to you?
>
> Thanks,
> Jonathan R.
>
> Kumiko Ono wrote:
>> come to the SIPPING session tomorrow, it would be also fine to  
>> return the card to the chair desk  in the beginning of the session  
>> (not at the end).
>> Thanks,
>> Kumiko
>
> --